package com.cooleshow.student.contract;

import com.cooleshow.base.presenter.view.BaseView;
import com.cooleshow.student.bean.HomeworkDetailBean;

/**
 * 创建日期：2022/5/23 10:50
 *
 * @author Ryan
 * 类说明：
 */
public interface HomeWorkDetailContract {
    interface HomeWorkDetailView extends BaseView {
        void getDetailInfoSuccess(HomeworkDetailBean homeworkDetailBean);

        void upLoadVideoSuccess(String url);

        void submitCourseHomeworkSuccess();
    }

    interface Presenter {
    }
}
